# vim: set ft=swayconfig:
#
# This file stores global confguration for input devices
#

# Mice
#input "type:pointer" {
#	accel_profile		flat	# Disables mouse acceleration
#	pointer_accel		0.000	# Set a sens that I like
#}
input "type:touchpad" {
	drag			enabled
	dwt			disabled
	tap			enabled
	tap_button_map		lrm
}
# Keyboards
input "type:keyboard" {
	xkb_capslock		disabled
	xkb_numlock		enabled
}

